{
  "headers": {
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "etag": "\"9bfc60247c0554469a970041cdea173c\"",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "1.GeQjH24xkipjwa1F7bz09WAJn2Qu95",
    "content-length": "1751",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-id-2": "Kli4apiaeBe5aMxN7fW4ZFiMImqAIT/kC5llbjBzqdB5/0oK8n6porA52MHXsoRUvFLsabWcB24=",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "4460CYRY1AS5VA3E"
  },
  "url": "https://deno.land/std@0.122.0/fs/empty_dir.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 26097452
  }
}